
.auth-logo .auth-logo-dark {
    display: block; }

.auth-logo .auth-logo-light {
    display: none; }

.auth-body-bg {
    background-color: #fff; }

.auth-pass-inputgroup input[type="input"] + .btn .mdi-eye-outline:before {
    content: "\F06D1"; }

.auth-full-bg {
    background-color: rgba(85, 110, 230, 0.25);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
@media (min-width: 1200px) {
    .auth-full-bg {
        height: 100vh; } }
.auth-full-bg::before {
    content: "";
    position: absolute;
    width: 300px;
    height: 300px;
    border-radius: 50%; }
.auth-full-bg .bg-overlay {
    background: url("/dashboard/assets/images/bg-auth-overlay.png");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center; }

.auth-full-page-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
@media (min-width: 1200px) {
    .auth-full-page-content {
        min-height: 100vh; } }

.auth-review-carousel.owl-theme .owl-dots .owl-dot span {
    background-color: rgba(85, 110, 230, 0.25); }

.auth-review-carousel.owl-theme .owl-dots .owl-dot.active span, .auth-review-carousel.owl-theme .owl-dots .owl-dot:hover span {
    background-color: #556ee6; }